$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'b2985ef029c278de459f2144e5d32b51bed76a13ac40b0fe2feaa89ca0baff0d'
  checksumType  = 'sha256'
  checksum64    = '6e92e3e1d584c67f26a0fa7d96728cb05b87898d72a4fd3ce165a458979756b8'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
